[setup]
AppTitle      =  FC°¢À­¶¡2
Ename         =  fcalading2
AppName       = VirtuaNES.exe
SoftId        = 103317
StarEndPath   =   
RunManner     =1
DiskLikeName  = 
AppProgramArg =  Aladdin2.nes
isReg         = 0
RUNCommand    = 
LastTime  =2015/11/27 10:20:43 
RunNum        =37
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
